Bug 736158 - indentation sucks
Summary: indentation sucks
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: install-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Bokoc
QA Contact: Ruediger Landmann
URL: http://docs.fedoraproject.org/en-US/F...
Whiteboard:
Depends On:
Blocks: 747222 752273
TreeView+ depends on / blocked
 
Reported: 2011-09-06 20:38 UTC by Renich Bon Ciric
Modified: 2013-07-29 17:58 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 747222 752273 (view as bug list)
Environment:
Last Closed: 2013-07-29 17:58:45 UTC


Attachments (Terms of Use)

Description Renich Bon Ciric 2011-09-06 20:38:12 UTC
Description of problem:
identation sucks

checkout the provided url

Steps to Reproduce:
You don't want to reproduce this ;)
  
Actual results:
allow booting; allow bootp; class "pxeclients" {    match if substring(option vendor-class-identifier, 0, 9) = "PXEClient";    next-server <server-ip>; filename "linux-install/pxelinux.0"; }

Expected results:
allow booting; 
allow bootp; 

class "pxeclients" {    
    match if substring(option vendor-class-identifier, 0, 9) = "PXEClient";
    next-server <server-ip>; 
    filename "linux-install/pxelinux.0"; 
}

Comment 1 Jack Reed 2011-10-20 05:16:43 UTC
Thanks for pointing this out, Renich. I've now corrected the formatting for the F16 guide to match what you've provided.

The draft version can be found at http://docs.fedoraproject.org/en-US/Fedora_Draft_Documentation/0.1/html/Installation_Guide/index.html

Cheers,

Jack

Comment 2 Renich Bon Ciric 2011-10-20 05:21:05 UTC
;=)

Glad to help.

Comment 3 Karsten Wade 2011-12-14 03:47:39 UTC
Removing myself for these bug components as I'm either no longer involved in that aspect of the project, or no longer care to watch this particular bug. Sorry if you are caught in a maelstrom of bug changes as a result!


Note You need to log in before you can comment on or make changes to this bug.